## python-mpegdash 0.1.0

=== debian/changelog ===
python-mpegdash (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #823832)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 18 May 2016 15:33:29 +0200
