=== debian/control ===
Source: python-mpegdash
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
           Ondřej Nový <novy@ondrej.org>,
Section: python
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python-future,
                     python-unittest2,
                     python3-future,
                     python3-unittest2,
Standards-Version: 3.9.8
Homepage: https://github.com/caststack/python-mpegdash
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mpegdash.git/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mpegdash.git
Testsuite: autopkgtest-pkg-python

Package: python-mpegdash
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: Python MPEG-DASH parser - Python 2.x
 mpd library can load and parse MPEG-DASH MPD(Media Presentation Description)
 metafile
 .
 The basic usage is to create a metafile object from uri, file path or
 directly from a string.
 .
 This package contains the Python 2.x module.

Package: python3-mpegdash
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python MPEG-DASH parser - Python 3.x
 mpd library can load and parse MPEG-DASH MPD(Media Presentation Description)
 metafile
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
