=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = mpegdash

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
