## python-mpegdash 0.1.5

=== debian/changelog ===
python-mpegdash (0.1.5-2) unstable; urgency=medium

  * Bumped debhelper version to 11
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Bump standards version to 4.2.1 (no changes)
  * Add upstream metadata
  * d/copyright: Add myself for Debian part

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 20:17:07 +0200

python-mpegdash (0.1.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Removed version from python-all build dependency
  * d/{control,copyright}: Use my @debian.org email address

  [ Ondřej Kobližek ]
  * New upstream release
  * Add upstream CHANGELOG

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 19 Oct 2016 12:40:05 +0200
