=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-mpegdash
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
-           Ondřej Nový <novy@ondrej.org>,
+           Ondřej Nový <onovy@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-setuptools,
                python3-all,
                python3-setuptools,
@@ -14,12 +14,10 @@
                      python-unittest2,
                      python3-future,
                      python3-unittest2,
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: https://github.com/caststack/python-mpegdash
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mpegdash.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mpegdash.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mpegdash
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-mpegdash.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python-mpegdash
