## python-mpegdash 0.2.0

=== debian/changelog ===
python-mpegdash (0.2.0-1) unstable; urgency=medium

  * d/{control, copyright, upstream, watch}: Update upstream url
  * New upstream release
  * Rebase patches
  * Update upstream CHANGELOG
  * Bump standards version to 4.4.1:
  - d/control: Add Rules-Requires-Root

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 07 Oct 2019 14:23:38 +0200

python-mpegdash (0.1.5-3) unstable; urgency=medium

  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Drop Python 2 module
  * d/tests: Add module test

 -- Ondřej Kobližek <koblizeko@gmail.com>  Wed, 17 Jul 2019 15:14:26 +0200
