=== debian/control ===
Source: python-mpegdash
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
           Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep: python3-future,
                     python3-unittest2,
Standards-Version: 4.4.1
Homepage: https://github.com/sangwonl/python-mpegdash
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mpegdash
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mpegdash.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-mpegdash
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python MPEG-DASH parser - Python 3.x
 mpd library can load and parse MPEG-DASH MPD(Media Presentation Description)
 metafile
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
