=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do $py setup.py test ; done
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-setuptools,
 python3-unittest2,
 @
