## python-mpegdash 0.3.1

=== debian/changelog ===
python-mpegdash (0.3.1-3) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * autopkgtest: Call unittest directly instead of 'setup.py test'
    (Closes: #1079764)

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 05 Sep 2024 15:59:35 +0200

python-mpegdash (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Patch-out dependency on python3-future,
    that fixes the FTBFS with Python 3.12 (Closes: #1056486, #1058092)
  * Remove extraneous dependency on python3-unittest2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jan 2024 22:52:14 +0100

python-mpegdash (0.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ Boyuan Yang ]
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 May 2022 12:26:28 -0400
