=== debian/control ===
Source: python-mpegdash
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/sangwonl/python-mpegdash
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mpegdash
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mpegdash.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-mpegdash
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Python MPEG-DASH parser - Python 3.x
 mpd library can load and parse MPEG-DASH MPD(Media Presentation Description)
 metafile
 .
 The basic usage is to create a playlist object from uri, file path or
 directly from a string.
 .
 This package contains the Python 3.x module.
