## python-mpegdash 0.4.0

=== debian/changelog ===
python-mpegdash (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.0
  * Remove patch applied upstream
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Nov 2024 01:23:28 +0100
