=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
 Standards-Version: 4.6.0
@@ -18,11 +18,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-Description: Python MPEG-DASH parser - Python 3.x
+Description: Python MPEG-DASH parser
  mpd library can load and parse MPEG-DASH MPD(Media Presentation Description)
  metafile
  .
  The basic usage is to create a playlist object from uri, file path or
  directly from a string.
- .
- This package contains the Python 3.x module.
