=== debian/tests/control ===
Test-Command: for py in $(py3versions -s); do $py -m unittest discover -v ; done
Features: test-name=unittest
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-setuptools,
 @
