=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-mpegdash-$1\.tar\.gz/ \
  https://github.com/sangwonl/python-mpegdash/tags .*/v?(\d\S*)\.tar\.gz
